.banner.banner-social .banner_bg.desktop {
                                display: none !important;
                              }
                              @media (min-width: 768px) {
                                .banner.banner-social .banner_bg.desktop {
                                  display: block !important;
                                }
                                .banner.banner-social .banner_bg.mobile {
                                  display: none !important;
                                }
                              }
                              .banner.banner-social {
                                justify-content: flex-start;
                                padding-left: 17px !important;
                              }
                              @media (min-width: 768px) {
                                .banner.banner-social {
                                  padding-left: 88px !important;
                                }
                              }
                              .banner.banner-social .container {
                                max-width: 75% !important;
                                margin-left: 0 !important;
                              }
                              @media (min-width: 768px) {
                                .banner.banner-social .container {
                                  max-width: 55% !important;
                                }
                              }

                              .banner-social .banner__title {
                                font-weight: 800 !important;
                                font-size: 1.7rem !important;
                                line-height: 1 !important;
                                text-shadow: none !important;
                                text-align: left !important;
                              }
                              @media (min-width: 768px) {
                                .banner-social .banner__title {
                                  font-size: 4.1rem !important;
                                  color: #ffffff !important;
                                }
                              }

                              .banner-social .banner__description {
                                margin-top: 8px !important;
                                font-weight: 700 !important;
                                font-size: 1.4rem !important;
                                line-height: 1.2 !important;
                                color: #dafe31 !important;
                                text-align: left !important;
                              }
                              @media (min-width: 768px) {
                                .banner-social .banner__description {
                                  margin-top: 14px !important;
                                  font-size: 3.2rem !important;
                                  text-shadow: none !important;
                                }
                              }

                              .banner-social .banner__social-list {
                                margin-top: 8px;
                                display: flex !important;
                                gap: 10px;
                              }
                              @media (min-width: 768px) {
                                .banner-social .banner__social-list {
                                  margin-top: 14px !important;
                                  gap: 20px !important;
                                }
                              }

                              .banner__social-btn {
                                width: 30px;
                                height: 30px;
                              }
                              .banner__social-btn:hover {
                                filter: brightness(0.7) !important;
                                transition: 0.2s filter !important;
                              }
                              @media (min-width: 768px) {
                                .banner__social-btn {
                                  width: 60px !important;
                                  height: 60px !important;
                                }
                              }

                              .banner__social-btn img {
                                width: 100% !important;
                                height: 100% !important;
                                object-fit: contain !important;
                              }

                              .banner-social .banner__decor--right {
                                right: -70px !important;
                                bottom: -5px !important;
                                max-width: 75vw !important;
                              }
                              @media (min-width: 768px) {
                                .banner-social .banner__decor--right {
                                  max-height: 100% !important;
                                  right: 12% !important;
                                }
                              }
